Debian Bug report logs - #360687
ITP: list -- linux-stats.org client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeremy Sands <sandsj@cse.sc.edu>

Date: Tue, 4 Apr 2006 03:48:02 UTC

Owned by: Jose Luis Rivas Contreras <ghostbar38@gmail.com>

Severity: wishlist

Fixed in version list/1.9.92-1

Done: Jose Luis Rivas <ghostbar38@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#360687; Package list. Full text and rfc822 format available.

Acknowledgement sent to Jeremy Sands <sandsj@cse.sc.edu>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeremy Sands <sandsj@cse.sc.edu>
To: submit@bugs.debian.org
Subject: Request for new package: LiSt (linux-stats.org client)
Date: Mon, 03 Apr 2006 23:33:02 -0400
Package:  list
Version:  1.9.91-1

The linux-stats.org client runs on the user's computer and uses (for the 
most part) files in /proc to determine machine hardware and setup.  It 
then submits this info anonymously to linux-stats.org where it is added 
to a collective database.  By default the user's info is not visible to 
the public, though they can create a public "profile" like page if they 
so choose.  The most valuable end result of this project is an 
*accurate* database of hardware, compiled by the client.  Users can then 
comment on their experience with their hardware.   This could be very 
useful for purchasing hardware to build or repair a Linux box.  Also, if 
adopted on a wide scale, it would arguably be the best source of linux 
statistics available.

A .deb file of the current client is available here:
http://linux-stats.org/index.php?c=download

If you have any questions, I am in #linux-stats on Freenode under 
'GTswagger' -- I will try to help and answer any questions as best I can.



Bug reassigned from package `list' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Rivas Contreras <ghostbar38@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 360687@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas Contreras <ghostbar38@gmail.com>
To: 360687@bugs.debian.org
Subject: ITP: list -- linux-stats.org client
Date: Fri, 01 Sep 2006 12:04:04 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Owner: Jose Luis Rivas <ghostbar38@gmail.com>

* Package name    : list
  Version         : 1.9.92
  Upstream Author :  Alexander Mieland <dma147@linux-stats.org>
* URL             : http://linux-stats.org
* License         : GPL
  Programming Lang: Python
  Description     :  Linux Statistics Client

 This is a client for the proyect Linux Statistics, recolect information
 from your /proc and send its anonymously to the DB of Linux Statistics.
 .
 All the stats can be found in http://linux-stats.org .


- --

~ghostbar @ linux/debian 'unstable' on i686 - Linux Counter# 382503
http://ghostbar.ath.cx/ - irc.freenode.net #talug #velug #debian-es
http://debianvenezuela.org.ve - irc.debian.org #debian-es #debian-ve
San Cristobal - Venezuela. TALUG -- http://linuxtachira.org
CHASLUG -- http://chaslug.org.ve - irc.unplug.org.ve #chaslug
Fingerprint = 3E7D 4267 AFD5 2407 2A37  20AC 38A0 AD5B CACA B118
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE+Fn0OKCtW8rKsRgRAlvgAJ9zMzCFj/10GXBkilJXvf0+u0P2PgCgng5o
Bv53jzw64mt/eyEDNapFoPg=
=wqPV
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jose Luis Rivas Contreras <ghostbar38@gmail.com>. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jose Luis Rivas <ghostbar38@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeremy Sands <sandsj@cse.sc.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 360687-close@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas <ghostbar38@gmail.com>
To: 360687-close@bugs.debian.org
Subject: Bug#360687: fixed in list 1.9.92-1
Date: Sat, 09 Sep 2006 06:51:08 -0700
Source: list
Source-Version: 1.9.92-1

We believe that the bug you reported is fixed in the latest version of
list, which is due to be installed in the Debian FTP archive:

list_1.9.92-1.diff.gz
  to pool/main/l/list/list_1.9.92-1.diff.gz
list_1.9.92-1.dsc
  to pool/main/l/list/list_1.9.92-1.dsc
list_1.9.92-1_all.deb
  to pool/main/l/list/list_1.9.92-1_all.deb
list_1.9.92.orig.tar.gz
  to pool/main/l/list/list_1.9.92.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360687@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Luis Rivas <ghostbar38@gmail.com> (supplier of updated list package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Sep 2006 23:05:06 -0400
Source: list
Binary: list
Architecture: source all
Version: 1.9.92-1
Distribution: unstable
Urgency: low
Maintainer: Jose Luis Rivas <ghostbar38@gmail.com>
Changed-By: Jose Luis Rivas <ghostbar38@gmail.com>
Description: 
 list       - Linux Statistics Client
Closes: 360687
Changes: 
 list (1.9.92-1) unstable; urgency=low
 .
   * Initial release (Closes: #360687)
Files: 
 f6bb2711da5ea44e1ac1d3d3a90cbdc0 597 utils optional list_1.9.92-1.dsc
 bee738ef516368a02fecf9583f44acd8 27640 utils optional list_1.9.92.orig.tar.gz
 dd668b0531a972c171cde3b5e6a2c329 16587 utils optional list_1.9.92-1.diff.gz
 db47746962a01cd8961873c1b192937c 18456 utils optional list_1.9.92-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE/P4aQUuEI2/szeARAmhWAJ0fWIVR4rxNVJlnasP44omFP4UamgCffWGZ
WX7N8EfyFUmJ9g7qGsZ4YXM=
=sITt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:41:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:11:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.